@charset "utf-8";
/* CSS Document */
.pagination {
  display: flex;
  justify-content: center;
  margin: 20px 0;
  gap: 8px;
}

.pagination a {
  display: inline-block;
  padding: 8px 12px;
  border-radius: 50%;
  border: 1px solid #ddd;
  text-decoration: none;
  color: #333;
  font-size: 14px;
  transition: all 0.3s ease;
}
.pagination .prevnext {
	border-radius: 10px
}
.pagination a:hover {
  background-color: #f0f0f0;
}

.pagination a.active {
  background-color: var(--primary-color); /* blue active */
  color: #fff;
  border-color: var(--primary-color); 
}

